{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Arshia Rahman</title>
    <link rel="stylesheet" href="{% static '/css/main.css' %}">
</head>
<body>
{% block page_content %}

{% endblock %}
</body>
</html>
